<ART ID="01007" PID="2011" JID="134" BPAGE="1487" EPAGE="1535" PII="S0218216511010073" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ALGEBRA OF RACK AND QUANDLE COHOMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANS</FNM>
<SNM>CLAUWENS</SNM>
<X-REF REFID="S0218216511010073FN001"></X-REF>
<X-REF REFID="S0218216511010073AF001"></X-REF>
</AUT>
<FTN ID="S0218216511010073FN001">
<P>After a year of illness Frans Clauwens passed away on July 22, 2011 at the age of 61.</P></FTN>
<AFF ID="S0218216511010073AF001">Department of Mathematics, Institute for Mathematics, Astrophysics and Particle Physics (IMAPP), Huygensgebouw, Heyendaalseweg 135, Nijmegen, Gelderland 6525 AJ, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<AC>19 July 2011</AC>
</HIST>
<ABST>
<P>This paper presents the first complete calculation of the cohomology of any nontrivial quandle, establishing that this cohomology exhibits a very rich and interesting algebraic structure. Rack and quandle cohomology have been applied in recent years to attack a number of problems in the theory of knots and their generalizations like virtual knots and higher-dimensional knots. An example of this is estimating the minimal number of triple points of surface knots [E. Hatakenaka, An estimate of the triple point numbers of surface knots by quandle cocycle invariants, <IT>Topology Appl</IT> <B>139</B>(1&#x2013;3) (2004) 129&#x2013;144.]. The theoretical importance of rack cohomology is exemplified by a theorem [R. Fenn, C. Rourke and B. Sanderson, James bundles and applications, <IT>Proc. London Math. Soc. (3)</IT> <B>89</B>(1) (2004) 217&#x2013;240] identifying the homotopy groups of a rack space with a group of bordism classes of high-dimensional knots. There are also relations with other fields, like the study of solutions of the Yang&#x2013;Baxter equations.</P>
</ABST>
<KWDG>
<KWD>Rack</KWD>
<KWD>quandle</KWD>
<KWD>quandle homology</KWD>
<KWD>rack homology</KWD>
<KWD>delayed fibonacci conjecture</KWD>
<KWD>transfer map</KWD>
<KWD>quandle classifying space</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>55N99</KWD>
<KWD>55N22</KWD>
<KWD>57M05</KWD>
<KWD>55T99</KWD>
<KWD>57Q45</KWD>
</KWDG>
</FRONT>
</ART>
